RubyGems Navigation menu

jdbc-mysql 5.0.4

Install this gem and require 'mysql' within JRuby to load the driver.

Gemfile
          gem 'jdbc-mysql', '~> 5.0.4'
  
  
  
  
  
  
  

install
          gem install jdbc-mysql -v 5.0.4
  
  
  
  
  
  
  

Total downloads 623,028

For this version 32,111

Show all versions (11 total)

Required Ruby Version: None

Links:

Versions:

  1. 5.1.33 - October 20, 2014 (906 KB)
  2. 5.1.31 - July 8, 2014 (910 KB)
  3. 5.1.30 - April 14, 2014 (900 KB)
  4. 5.1.28 - January 7, 2014 (830 KB)
  5. 5.1.27 - November 7, 2013 (827 KB)
Show all versions (11 total)